.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.288625,0.000000,0.000000,0.288647,0,0);-ms-transform:matrix(0.288625,0.000000,0.000000,0.288647,0,0);-webkit-transform:matrix(0.288625,0.000000,0.000000,0.288647,0,0);}
.m0{transform:matrix(0.288818,0.000000,0.000000,0.288647,0,0);-ms-transform:matrix(0.288818,0.000000,0.000000,0.288647,0,0);-webkit-transform:matrix(0.288818,0.000000,0.000000,0.288647,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.319712px;}
.fc0{color:transparent;}
.fs0{font-size:43.990400px;}
.fs1{font-size:56.010400px;}
.y0{bottom:0.000000px;}
.y2{bottom:42.142512px;}
.yc{bottom:180.436802px;}
.yb{bottom:180.490450px;}
.ya{bottom:199.879857px;}
.y9{bottom:215.117411px;}
.y8{bottom:230.354666px;}
.y7{bottom:245.591920px;}
.y6{bottom:260.829175px;}
.y5{bottom:276.066429px;}
.y4{bottom:291.303684px;}
.y3{bottom:306.540938px;}
.y1{bottom:315.780193px;}
.h3{height:54.214731px;}
.h4{height:69.028442px;}
.h1{height:299.615942px;}
.h2{height:606.159420px;}
.h0{height:706.608696px;}
.w1{width:367.736715px;}
.w6{width:891.342995px;}
.w3{width:893.652174px;}
.w2{width:895.961353px;}
.w4{width:897.115942px;}
.w5{width:897.693237px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:27.710145px;}
.x2{left:29.442029px;}
.x1{left:60.038647px;}
.x3{left:64.080634px;}
.x4{left:177.578501px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.524019pt;}
.fs0{font-size:50.800629pt;}
.fs1{font-size:64.681466pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:48.666667pt;}
.yc{bottom:208.370533pt;}
.yb{bottom:208.432486pt;}
.ya{bottom:230.823600pt;}
.y9{bottom:248.420107pt;}
.y8{bottom:266.016267pt;}
.y7{bottom:283.612427pt;}
.y6{bottom:301.208587pt;}
.y5{bottom:318.804747pt;}
.y4{bottom:336.400907pt;}
.y3{bottom:353.997067pt;}
.y1{bottom:364.666667pt;}
.h3{height:62.607807pt;}
.h4{height:79.714854pt;}
.h1{height:346.000000pt;}
.h2{height:700.000000pt;}
.h0{height:816.000000pt;}
.w1{width:424.666667pt;}
.w6{width:1029.333333pt;}
.w3{width:1032.000000pt;}
.w2{width:1034.666667pt;}
.w4{width:1036.000000pt;}
.w5{width:1036.666667pt;}
.w0{width:1104.000000pt;}
.x0{left:0.000000pt;}
.x5{left:32.000000pt;}
.x2{left:34.000000pt;}
.x1{left:69.333333pt;}
.x3{left:74.001067pt;}
.x4{left:205.069733pt;}
}
